[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Wise Registry Cleaner Portable
AppId=WiseRegCleanerPortable
Publisher=wisecleaner
Homepage=http://www.wisecleaner.com
Category=Utilities
Description=Registry cleaner and defragmenter.
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=99.3.4.605
DisplayVersion=9.34.605

[Control]
Icons=1
Start=WiseRegCleanerPortable.exe
